body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #4d4f51;
	line-height: 18px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #4d4f51;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #4d4f51;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #4d4f51;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #4d4f51;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #4d4f51;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #4d4f51;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #8e1416;
	text-transform: none;
	text-decoration: none;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #8e1416;
	text-transform: none;
	text-decoration: none;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #8e1416;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	color: #202325;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #202325;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #8e1416;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #202325;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #202325;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
	height: 1px;
}

ol li 
{
	line-height: 18px;
}

ul li 
{
	line-height: 18px;
	list-style-type: disc;
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
}

table.MoSTTable th 
{
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
}

table.MoSTTable td, table.MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #8e1416;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #8e1416;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #8e1416;
	text-transform: none;
	text-decoration: none;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4f51;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayoutCell1 p, div.MoSTFormLayoutCell2 p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

/*----------

  Expert
  Copyright 2014
  written for - www.mbhlaw.co.nz

----------
 
 Swatch colors

  #202325  = DARK GREY (logo + heading color)
  #8e1416  = DARK Red (logo color)

  #4d4f51   = GREY (text color)
  #d2d3d3  = LIGHT GREY (lines color)


----------*/


/* Resets and overrides
----------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent; 
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

html {
  line-height: 1; }

html *, h1, h2, h3, h4, h5, h6, p, a, a:link, a:hover, ul, ul li, ol, ol li {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/* Globals */


.clear {
  clear: both; }

.left-float {
  float: left; }

.right-float {
  float: right; }


/* margin and padding set to 0 */

* {margin: 0;padding: 0;} 

img {
  max-width: 100%; 
  height: auto !important;
}



/* Links and type
----------*/

p {
  margin: 15px 0;
}

ul, ol {
  padding: 0px;
  margin: 20px 40px; 
}

ul {
  list-style-type: disc; }

ol{
  list-style-type: decimal; }

li {
  padding: 0px;
  margin: 5px 0px; 
}

#MoSTContent ul li {
  padding-left: 20px;
  background: url(/templates/Site/images/bullet-point-one.gif) top left no-repeat;
  list-style-type: none;
}

#MoSTContent h1 {
  padding-bottom: 5px;
  border-bottom: 1px solid #d2d3d3;
  margin-bottom: 40px;
}

h2 {
  margin: 40px 0 20px;
}

h3, h4, h5 {
  margin: 25px 0px 15px;
}

h5 {
  line-height: 22px;
}

/*h1 {
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
  font-style: normal;
  color: #;
  text-decoration: none;
  text-transform: none;
  padding: 0;
  margin: 0; }*/

div._Template sup {
  font-size: xx-small;
  vertical-align: top; }

div._Template sub 
{
font-size: xx-small;
vertical-align: bottom;

}

.MoSTAbstract h2 {
  font-size: 15px;
  line-height: 18px;
  font-weight: normal;
  font-style: normal;
  color: #202325;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0;
  margin: 20px 0 10px ;
}

.MoSTAbstract h3 {
  font-size: 14px;
  line-height: 16px;
  font-weight: normal;
  font-style: normal;
  color: #8e1416;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0;
  margin: 10px 0;
}


/* Main layout
----------*/

.wrapper {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}

#top h1 {
  width: 340px;
  height: 33px;
  margin: 50px 0 40px;
  padding: 0px;
  overflow: hidden;
  float: left;
}

#top h1 a {
  width: 340px;
  height: 0px;
  margin: 0;
  padding: 33px 0 0 0;
  overflow: hidden;
  display: block;
  float: left;
  background: url(/templates/Site/images/mbh-logo-big.png) top left no-repeat;
}

#top h3 {
  text-align: center;
  display: none;
  clear: both;
}

#top h3 a {
  display: block;
  color: #202325;
  font-size: 16px;
  text-align: center;
  padding: 8px;
  text-decoration: none;
  border: 1px solid #d2d3d3;
  clear: both;
  font-weight: normal;
}

#top h3 a:hover {
  color: #8e1416;
  text-decoration: none;
}

#top ul, div.menu-button {
  text-align: center;
  clear: both;
}

div.menu-button {
  background: #fff;
  border: 1px solid #d2d3d3;
}


#top ul li {
  margin: 0px;
  padding: 4px 0px;
  border-top: 1px solid #D2D3D3;
  border-bottom: 1px solid #D2D3D3;
  background: #fff;
  text-align: center;
}

#top ul li a {
  color: #202325;
  font-size: 16px;
  background: #fff;
  border-left: 1px solid #d2d3d3;
  padding: 4px 0px 5px;
  text-align: center;
}

#top ul li.first a {
  border-left: 0px;
}


#top a:hover {
  color: #8e1416;
  text-decoration: none;
}


#top ul.lg-screen ul {
  margin: 0px;
  padding: 0px;
  border-left: 1px solid #d2d3d3;
  border-right: 1px solid #d2d3d3;
  border-bottom: 1px solid #d2d3d3;
}

#top ul ul li {
  margin: 0px;
  border: 0px;
}

#top ul.lg-screen ul li a {
  margin: 0px;
  border: 0px;
  padding: 5px; 
}


.lg-screen span.touch-button {
  display: none;
}

#MoSTContent {
  clear: both;
  padding-top: 45px;
}


#footer {
  clear: both;
  margin: 0px 0 60px;
  padding: 50px 0 0px;
}

#footer ul {
  width: 100%;
  display: table;
  border-top: 1px solid #d2d3d3;
  margin: 0px 0px 50px
}

#footer ul li {
  display: block;
  float: left;
  padding: 8px 0px 0 0;
  list-style: none outside none;
  overflow: visible;
  position: relative;
}

#footer ul li a {
  color: #202325;
  font-size: 16px;
  text-decoration: none;
}

#footer a:hover {
  color: #8e1416;
}

li.contact {
  margin-right: 45px;
}

#footer ul li.back {
  float: right;
}

#footer p, #footer p a {
  margin: 0px;
  color: #d2d3d3;
  font-size: 12px;
}



/* Secondary layout structures
----------*/

.col-three {
  float: left;
  width: 30%;
  margin: 0px 5% 0px 0 ;
}

.col-two {
  float: left;
  width: 65%;
  margin: 0px;
}

/* home */

#banner {
  width: 100%;
  background: url(/templates/Site/images/banner.gif) top left no-repeat;
  background-size:cover;
}

#banner img {
  width: 100%;
  height: auto;
}

.line {
  width: 65%;
  height: 1px;
  background: #D2D3D3;
  float: right;
  margin-top: -20px;
  clear: both;
}

#news-home {
  margin: 40px 0 0 5%;
}

#news-home div.MoSTDocumentList .MoSTDocumentListRow {
  width: auto;
  clear: both;
  margin: 0 0 20px 0;
  padding: 0;
  border: 0px;
}

#welcome {
  margin-top: 40px;
}
#welcome h1 {
  margin: 0 0 20px;
}

#news-home h2 {
  font-size: 16px;
  line-height: 16px;
  font-weight: normal;
  font-style: normal;
  color: #202325;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0 0 4px;
  margin: 6px 0 20px; 
  border-bottom: 1px solid #D2D3D3;

}

#news-home div.MoSTDocumentListHeading a {
  font-size: 14px;

}

#map-home {
  display: none;
}



/* people */





@media screen and (max-width:640px) {

  #news-home, .fluid_container, .fluid_container *, #banner, #banner * {
    display: none !important;
    background: transparent !important;
  }

  div.col-three, div.col-two {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
    clear: both;
  }

  div#top h1 {
    margin: 30px auto 25px;
  }

  div#top h3 {
    display: block;
  }

  #top ul.sm-screen {
    border-top: 1px solid #D2D3D3;
  }


  #top ul.sm-screen li {
    margin: 0px;
    padding: 0px;
    border-top: 0px;
    border-bottom: 1px solid #D2D3D3;
    border-right: 1px solid #D2D3D3;
    border-left: 1px solid #D2D3D3;
  }

  #top ul.sm-screen li a {
    padding: 8px;
    border: 0px;
  }

  #top ul.sm-screen ul {
    margin: 0px;
    list-style-type: none;
  }

  #top ul.sm-screen ul li {
    border: 0px;
    list-style-type: none;
  }

  div#map-home {
    display: block;
  }


}



@media screen and (max-width:440px) {

  div#top h1 {
    width: 250px;
    height: 24px;
  }

  div#top h1 a {
    width: 250px;
    padding: 24px 0 0 0;
    background: url(/templates/Site/images/mbh-logo-small.png) top left no-repeat;
  }

  div #footer {
    margin: 0 0 20px;
    padding: 20px 0 0;
  }

  #footer li.back {
    clear: both;
    margin: 10px 0;
    text-align: center;
    display: block;
    width: 100%;
  }

  #footer li.back a {
    clear: both;
    padding: 8px 0px;
    margin: 10px 0;
    border: 1px solid #D2D3D3;
    text-align: center;
    display: block;
    width: 100%;
  }


}



/* Form elements
----------*/


input.MoSTCheckBox {
  margin: 5px 10px;
}



input.MoSTTextField, textarea.MoSTTextField {
  border: 1px solid #bcbdbd;
  padding: 5px 10px;
}

input:hover.MoSTTextField, input:focus.MoSTTextField, textarea:hover.MoSTTextField, textarea:focus.MoSTTextField {
  border: 1px solid #e61e31;
}

select.MoSTDropdownList {
  padding: 3px 1px 3px 5px;
  line-height: 16px;
}

select.MoSTDropdownList option {
  padding: 3px;
}


a.btn, input.MoSTButton {
  width: auto !important;
  padding: 4px 15px;
  margin: 0;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  text-transform: none;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 0px;
  white-space: nowrap;
  display: block;
  float: right;
  background: #327bb0;
}

a:hover.btn {
  background: #e61e31;
}

/* input.MoSTButton {
  width: auto !important;
  padding: 6px 18px;
  color: #2b3441;
  font-size: 14px;
  font-style: lighter;
  text-decoration: none;
  text-transform: none;
  -moz-border-radius: 15px;
  border-radius: 15px;
}*/

input.MoSTButton:hover {
  background: #e61e31;
}

.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

.MoSTLogin .MoSTFormLayout {
  width: 80% !important; 
  float: left; 
}

div.MoSTFormLayoutRow
{
  padding-bottom: 12px;
}

#MoSTContent .MoSTFormLayoutRow p  {
  line-height: 16px;
  padding: 0px;
  margin: 0px 0px 10px;
}

.MoSTFormLayout div.MoSTFormLayoutCell1 {
  width: 150px;
  padding-right: 5px;
} 

#MoSTContent .MoSTFormLayoutRow .MoSTFormLayoutCell1 p  {
  line-height: 16px;
  padding: 0px;
  margin: 0px;
}


div.MoSTFormLayoutCell2 {
  float: left;
  width: auto;
}

#MoSTContent .MoSTFormLayoutCell2 p {
  padding: 0px;
  margin: 0px;
}

.MoSTSearchIcon {
  padding-right: 10px;
}

div.MoSTLogin .MoSTFormLayoutCell1 {
 margin-right: 10px!important; 

}
 
#MoSTContent .MoSTSearchResultsCreated p, #MoSTContent .MoSTSearchResultsModified p, #MoSTContent .MoSTSearchResultsSize p {
  color: #2b3441;
  font-size: 12px;
  line-height: 16px;
  padding: 0px;
  margin: 0px;
}

#MoSTContent .MoSTPages span a {
  width: 30px;
  padding: 8px 0px;
  margin: 0 10px 5px 0;
  float: left;
  display: block;
  color: #218559;
  border: 1px solid #218559;
  text-align: center;
  text-decoration: none;
}

#MoSTContent .MoSTPages span a:hover {
  color: #00472b;
  border: 1px solid #00472b;
  text-decoration: none;
}

#MoSTContent .MoSTPages span.MoSTPage {
  width: 30px;
  padding: 8px 0px;
  margin: 0 10px 5px 0;
  float: left;
  display: block;
  color: #2b3441;
  border: 1px solid #2b3441;
  text-align: center;
}



/* Miscellaneous
----------*/

/* Document list */

#MoSTContent .MoSTDocumentList {
  margin-bottom: 30px;
}

#MoSTContent .MoSTDocumentList .MoSTDocumentListRow {
/*  width: auto;*/
  width: 93%;
  clear: both;
  margin: 0px 0 20px;
  padding: 20px  30px 0;
  border-top: 1px solid #d2d3d3;
}

#MoSTContent .MoSTDocumentList .MoSTDocumentListHeading a {
  font-size: 15px;
  line-height: 17px;
  font-weight: normal;
  color: #202325;
  text-decoration: none;
  text-transform:uppercase;
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

#MoSTContent .MoSTDocumentList .MoSTDocumentListHeading a:hover {
  text-decoration: underline;
  color: #8e1416;
}

#MoSTContent .MoSTDocumentList p.MoSTDocumentListDate {
  color: #a6a7a8;
  margin: 0px 0px 10px;
}

#MoSTContent .MoSTDocumentList p {
  font-size: 12px;
  line-height: 15px;
  margin: 0px 0px 10px;
  color: #4d4f51;
}


/* Tables */


#MoSTContent table {
  border-right: 0px;
  border-left: 0px;
  border-top: 1px solid #d2d3d3;
  border-bottom: 0px;
}

#MoSTContent table td, #MoSTContent table th {
  padding: 5px 10px;
  border-right: 0px;
  border-left: 0px;
  border-top: 0px;
  border-bottom: 1px solid #d2d3d3;
}

#MoSTContent table ul, #MoSTContent table ol {
  margin: 15px 0px 15px 20px
}

#MoSTContent table li {
  margin: 5px 0;
}

#MoSTContent tr.alt {
  background: #eeeeee;
}

div#MoSTContent tr.over {
  background: #ffd6bd;
}


div.MoSTVersion {
	display: none;
	visibility: hidden;
}
